package com.ym.mec.task.jobs;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ym.mec.auth.api.client.SysUserFeignService;
import com.ym.mec.task.core.BaseTask;
import com.ym.mec.task.core.TaskException;

/**
 * 手动查询订单支付状态
 */
@Service
public class TestTask extends BaseTask {
	
	@Autowired
	private SysUserFeignService sysUserFeignService;

	@Override
	public void execute() throws TaskException {
		System.out.println("**************** Test  Task ****************");
		sysUserFeignService.test();
	}

}
